/* Default Theme Fix */
.navbar-right { display: none; }

.mobile-nav ul li a { color: #ffffff; }

.main-footer h3 { color: #fff !important; }


.content-page { margin-bottom: 0;}


/* Image Gallery Fix */
.home .wpb_image_grid .isotope-item { width: 375px; height: 200px; }

.single-post .main-gallery-display .wpb_gallery_slides ul .isotope-item { width: 270px; height: 150px; }


/* Post Featured Image Hover and Button Fix */
article .wp-picture .zoom { display: none; }


/* Ninja Forms Datepicker */
table.ui-datepicker-calendar {
	background: #ffffff;
}
.ui-datepicker .ui-datepicker-header {
	height: 35px;
}
#ui-datepicker-div .ui-icon {
	text-indent: 20px !important;
}
#ninja_forms_field_4 {
	padding: 10px;
}

/* Custom Gallery for Mobile */
@media (min-width : 230px) and (max-width : 470px) {   
     .main-gallery-display { display: none; }
     .mobile-gallery-display { display: block;}
	.wpb_image_grid .wpb_image_grid_ul .isotope-item img { max-width: 95%; }
	.wpb_image_grid .wpb_image_grid_ul .isotope-item {  max-width: 99%; }
}
@media (min-width : 471px) {
     .main-gallery-display { display: block; }
     .mobile-gallery-display { display: none; }
}

/* Fix for Responsive Navigation Display Bug */

@media (min-width: 280px) and (max-width: 580px) {
	.banner .banner-content p { display: block; }
}

/* Change top bar colour */

.header-type-5.slider-overlap .top-bar > .container {
  background-color: rgba(4, 74, 21, 0.9);
}

/* Change filled button colour */

.btn.filled {
  color: #fff;
  padding: 6px 18px;
  display: inline-block;
  -webkit-border-radius: 0;
  border-color: #262626;
  background-color: #495E4F;
  text-transform: uppercase;
  border-radius: 0;
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: background 0.25s ease-in;
  -ms-transition: background 0.25s ease-in;
  -o-transition: background 0.25s ease-in;
  transition: background 0.25s ease-in;
}


.btn-white {
  border: 2px solid #fff;
  background-color: #FFF !important;
  color: #000 !important;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.tp-caption a.btn-white {
  color: #000 !important;
}


.vc_separator h4 {
  font-size: 35px !important;
  font-family: Cabin Sketch, sans-demo;
}

.bordered .upb_row_bg {
  border-top: 0px solid #ddd;
  border-bottom: 0px solid #ddd;
}

.main-footer {
  background: #222;
  padding-top: 20px;
}

.main-footer .footer-separator, .main-footer .vc_separator { margin-bottom: 0px !important; border-bottom: none; }

/* Packages */
.wpb_widgetised_column .wpb_wrapper > ul > li { list-style: inherit !important; }
